=== debian/control ===
Source: kompare
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kompare
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kompare

Package: kompare
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: file difference viewer 
 Kompare displays the differences between files.  It can compare the
 contents of files or directories, as well as create, display, and merge patch
 files.
 .
 This package is part of the KDE Software Development Kit module.

Package: kompare-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg, kate-dbg, kompare (= ${binary:Version})
Replaces: kdeutils-dbg (<< 4:4.6)
Breaks: kdeutils-dbg (<< 4:4.6)
Description: debugging symbols for the kompare
 This package contains debugging files used to investigate problems with
 binaries included in kompare.
