## kompare 14.12.3

=== debian/changelog ===
kompare (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * Add back kdelibs parent version depend 
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:19:09 -0700

kompare (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:13:38 -0800

kompare (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:56:58 +0100

kompare (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge with Debian, remaining changes:
   - not-installed
   - fix copyright for dep5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 Nov 2014 18:36:11 +0100

kompare (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix copyright to use LGPL-KDEeV as short license and 
    replaced v with - to fix invalid licenses. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:39:14 -0700
