=== debian/changelog ===
kompare (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:39:15 -0700

kompare (4:15.12.1-0ubuntu1) xenial; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Merged with Debian 

  [ Scarlett Clark ]
  * Remove merge conflict tag from changelog. 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:57:10 +0100

kompare (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:45 +0100

kompare (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 02:45:03 +0200

kompare (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.3).
  * New upstream release (15.08.0).
  * Update copyright file.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 12:01:35 +0200
