=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 0.0.9~),
                kdoctools-dev,
                libkf5codecs-dev,
                libkf5config-dev,
@@ -20,7 +20,8 @@
                libkf5texteditor-dev,
                libkf5widgetsaddons-dev,
                libkomparediff2-dev (>= 4:15.04.2),
-               pkg-kde-tools (>= 0.12)
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kompare.git/
