=== debian/control ===
--- 
+++ 
@@ -9,23 +9,23 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 0.0.9~),
-               kdoctools-dev,
-               libkf5codecs-dev,
-               libkf5config-dev,
-               libkf5coreaddons-dev,
-               libkf5iconthemes-dev,
-               libkf5jobwidgets-dev,
-               libkf5parts-dev,
-               libkf5texteditor-dev,
-               libkf5widgetsaddons-dev,
-               libkomparediff2-dev (>= 4:15.04.2),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5codecs-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5jobwidgets-dev (>= 5.31.0~),
+               libkf5parts-dev (>= 5.31.0~),
+               libkf5texteditor-dev (>= 5.31.0~),
+               libkf5widgetsaddons-dev (>= 5.31.0~),
+               libkomparediff2-dev (>= 4:16.12.3~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-applications/kompare.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-applications/kompare.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kompare
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kompare
 
 Package: kompare
 Architecture: any
