## kompare 18.04.3

=== debian/changelog ===
kompare (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * Install service menu desktop file
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:19:44 +0100
