=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
                libkf5parts-dev (>= 5.31.0~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkomparediff2-dev (>= 4:17.12.3~),
+               libkomparediff2-dev (>= 4:18.04.3~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kompare
@@ -61,7 +61,7 @@
 Section: libdevel
 Depends: libkompareinterface5 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Breaks: kompare (<< 4:14.12.3+git20150408)
 Replaces: kompare (<< 4:14.12.3+git20150408)
 Description: file difference viewer - kpart interface library development files
