## kompare 18.08.1.1+rb2

=== debian/changelog ===
kompare (4:18.08.1.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 28 Jan 2021 11:03:56 +0800
