## kompare 19.04.3

=== debian/changelog ===
kompare (4:19.04.3-0ubuntu2) eoan; urgency=medium

  * debian/patches: upstream_fix-gui-file-selection.patch
    - Fix enabling the compare button when source and destination files
      are selected via the GUI. (LP: #1837527)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 10:55:07 +0100

kompare (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:16:42 +0100

kompare (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:09:29 +0100

kompare (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:00:26 +0100

kompare (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * Update install files.
  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:46:00 +0100
