=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libkf5parts-dev (>= 5.31.0~),
                libkf5texteditor-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkomparediff2-dev (>= 4:18.12.3~),
+               libkomparediff2-dev (>= 4:19.04.3~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
 Standards-Version: 4.2.1
